@charset "UTF-8";
/**
 * CAMALEON 2
 * Estilos unicos para tema hijo:  camaleon2
 * camaleon2..........fichero para guardar los estilos unicos.
 * 
 * Root Media Query Variables
 * Extends
 * Header
 * Menu
 * Boton evento styles ??
 * Header -> page - posts - shortcodes
 * 404 - Home -> disbled elements
 * Shortcodes Ozzy Web Design styles
 * shortcode Gallery styles (wpforo-events manager)
 * Login optional styles
 * Contact Form 7 Styles
 *
 *
 */

 /**
 * GLOBAL Responsive Styles
 */
/**
 * Required Variables
 */
/* Changed to 900px */
/* $breakpoint_sm: 899px; */
/**
 * Root Media Query Variables
 */
:root {
  --responsive--spacing-horizontal: calc(2 * var(--global--spacing-horizontal) * 0.6);
  --responsive--aligndefault-width: calc(100vw - var(--responsive--spacing-horizontal));
  --responsive--alignwide-width: calc(100vw - var(--responsive--spacing-horizontal));
  --responsive--alignfull-width: 100%;
  --responsive--alignright-margin: var(--global--spacing-horizontal);
  --responsive--alignleft-margin: var(--global--spacing-horizontal); 

}

@media only screen and (min-width: 482px) {
  :root {
    --responsive--aligndefault-width: min(calc(100vw - 4 * var(--global--spacing-horizontal)), 900px);
    --responsive--alignwide-width: calc(100vw - 4 * var(--global--spacing-horizontal));
    --responsive--alignright-margin: calc(0.5 * (100vw - var(--responsive--aligndefault-width)));
    --responsive--alignleft-margin: calc(0.5 * (100vw - var(--responsive--aligndefault-width))); } }

@media only screen and (min-width: 1024px) {
  :root {
    --responsive--aligndefault-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 900px);
    --responsive--alignwide-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 900px); } }

/**
 * Extends
 */
.default-max-width {
  max-width: var(--responsive--aligndefault-width);
  margin-left: auto;
  margin-right: auto; }

.wide-max-width {
  max-width: var(--responsive--alignwide-width);
  margin-left: auto;
  margin-right: auto; }

@media only screen and (min-width: 482px) {
  .full-max-width {
    max-width: var(--responsive--alignfull-width);
    width: auto;
    margin-left: auto;
    margin-right: auto; 
    }
  }

/* Header */
.head-camaleon {
  /*position: sticky; */
  top: 0;
  background: var(--global--color-sticky);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid var(--global--color-white-50);
  z-index: 99; 
}

/* Menu */
.menu-item i._mi {
  text-decoration: none; 
}

/******************************************************
* Estilos para botones 1ue queremos destacar
* Usamos una clase "boton-evento" que ponemos de forma
* manual en los enlaces que queramos
*****************************************************/
  .boton-evento {
    text-decoration: none;
    background: #bd936a;
    padding: 0.8rem;
    border-radius: 30px;
    border: 1px solid #00000038;
    box-shadow: 1px 1px 4px 1px rgb(0 0 0 / 50%);
  }

  .boton-evento:hover {
    color: white;
  }



/*****************************************************
* Estilos para Shortcode de posts y banner video
* Usado tambien para mostrar TODOS los posts
*
* Ver estilos comunes a Posts, Pages, shortcode
*************************************************** */
.post .camaleon2-header-posts .camaleon2-text-header-posts {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  height: -webkit-fill-available;
  padding: 10px;
  text-align: right;
  color: var(--global--color-white);
  font-size: var(--global--font-size-xs);
  background: var(--global--color-black);
  background: -webkit-linear-gradient(to right, var(--header--post--color-transparent), var(--header--post--color-linear-black1)), -webkit-linear-gradient(to bottom, var(--header--post--color-transparent), var(--header--post--color-linear-black2));
  background: linear-gradient(to right, var(--header--post--color-transparent), var(--header--post--color-linear-black1)), linear-gradient(to bottom, var(--header--post--color-transparent), var(--header--post--color-linear-black2)); }

/********************************************
* Estilos para Header de posts, pages
*            Estilos comunes
****************************************** */
.single-location .camaleon2-header-page,
.single-event .camaleon2-header-page,
.single .camaleon2-header-posts,
.post .camaleon2-header-posts,
.page .camaleon2-header-page {
  max-width: var(--responsive--alignwide-width);
  min-width: var(--responsive--aligndefault-width);
  position: relative;
  margin: 0 auto 20px auto;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
  background: var(--header--post--color-linear-black5); }

.single-location .camaleon2-header-page img,
.single-event .camaleon2-header-page img,
.post .camaleon2-header-posts img,
.page .camaleon2-header-page img {
  /*width: 100%;*/
  height: 100%;
  max-height: 250px;
  /*max-width: var(--responsive--alignwide-width);*/
  min-width: var(--responsive--aligndefault-width);
  object-fit: cover;
  object-position: center;
  opacity: 0.5; }

.post .camaleon2-header-posts .camaleon2-text-resumen {
  padding: 30px 0 30px 35%; }

.post .camaleon2-header-posts .camaleon2-meta-text {
  font-size: var(--global--font-size-xs); }

@media only screen and (max-width: 481px) {
  .post .camaleon2-header-posts .camaleon2-text-header-posts h3,
  .page .camaleon2-header-page h3 {
    font-size: var(--global--font-size-lg); }
  .post .camaleon2-header-posts .camaleon2-text-resumen {
    padding: 10px 0px 10px 0px; } }

/********************************************
* Estilos para Header de posts
****************************************** */
.post .camaleon2-header-posts {
  min-height: 250px;
  /* max-height: 120px; */
  max-height: 250px;
  background: -webkit-linear-gradient(to right, var(--header--post--color-linear-black3), var(--global--color-black));
  background: linear-gradient(to right, var(--header--post--color-linear-black3), var(--global--color-black)); }

.blog .camaleon2-page-hero-text .archive-description,
.archive .camaleon2-page-hero-text .archive-description {
  margin-top: calc( 0.2 * var(--global--spacing-vertical));
  margin-bottom: calc( 0.5 * var(--global--spacing-vertical));
  padding: 0 10px; }

.search .camaleon2-page-hero-text h1,
.blog .camaleon2-page-hero-text h1,
.archive .camaleon2-page-hero-text h1 {
  margin-top: calc( 0.2 * var(--global--spacing-vertical));
  margin-bottom: calc( 0.5 * var(--global--spacing-vertical));
  padding: 0 10px; }

@media only screen and (min-width: 1024px) {
  .blog .camaleon2-page-hero-text .archive-description,
  .archive .camaleon2-page-hero-text .archive-description {
    /* width: 70%; */
  } 
}

/********************************************
* Estilos para Header de pages
****************************************** */
.single-location .camaleon2-header-page,
.single-event .camaleon2-header-page,
.page .camaleon2-header-page {
  min-height: 90px;
  max-height: 90px;
  background: -webkit-linear-gradient(to left, var(--header--post--color-linear-black3), var(--global--color-black));
  background: linear-gradient(to left, var(--header--post--color-linear-black3), var(--global--color-black)); }

.error404 .page-header video,
.search .page-header video,
.blog .page-header video,
.archive .page-header video {
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); }

.page-header video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  z-index: -1;
  object-fit: cover;
  object-position: bottom; }

.page-header .camaleon2-page-hero-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 200px;
  border-radius: 5px;
  background: var(--header--post--color-linear-black4);
  background: -webkit-linear-gradient(to right, var(--header--post--color-linear-black3), var(--header--post--color-linear-black4));
  background: linear-gradient(to left, var(--header--post--color-linear-black3), var(--header--post--color-linear-black4)); }

.page .camaleon2-page-hero-text .archive-description {
  position: absolute;
  width: 95%;
  margin: 0 auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center; }

.single-event .camaleon2-header-page h3,
.page .camaleon2-header-page h3 {
  position: absolute;
  top: 10%;
  padding: 0 20px;
  color: var(--global--color-white); }

@media only screen and (min-width: 1024px) {
  .single-event .camaleon2-header-page h3,
  .page .camaleon2-header-page h3 {
    top: 30%; } }


/*************************************************************
*
* Estilos para el footer de la web
* Vamos a meterle la imagen de las montañas
*
*************************************************************/

.pre-site-footer {
  height: 60px;
  margin: 0 auto;
  background-image: url(https://elcamaleonclubsenderismo.com/wp-content/uploads/2024/03/footer-camaleon-900x60-1.png);
  background-repeat: no-repeat;
  background-position: center;
}




/* *******************************************************
    identifico y quito elementos de paginas elegidas 
    404 - home
******************************************************* */
.error404 .page-header h1.page-title,
.home .page .camaleon2-header-page,
.head-camaleon .site-header .site-title {
  display: none; }

/********************************************
* Estilos para Header de busquedas de posts
****************************************** */
.search.search-results .search-result-count {
  margin-top: calc(1 * var(--global--spacing-vertical));
  margin-bottom: calc(1 * var(--global--spacing-vertical)); }

/* **********************************************
* Estilos para la descripción del sitio
********************************************** */
.head-camaleon .site-header .site-description {
  text-align: center; }

/********************************************
* Estilos para menu navegacion en blog
****************************************** */
@media only screen and (max-width: 481px) {
  .headpost-navigation {
    display: none; } }

/* ************** Navegacion en header de Posts ******** */
.camaleon2-headerpost-menu {
  list-style: none;
  display: contents; }

/********************************************
* Estilos para galerias de imagenes
* Solo añade a estilos principales
****************************************** */
.blocks-gallery-grid .blocks-gallery-image img,
.blocks-gallery-grid .blocks-gallery-item img,
.wp-block-gallery .blocks-gallery-image img,
.wp-block-gallery .blocks-gallery-item img {
  /*box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    border-radius: 10px;*/ }

/* ************************************************
* Estilos para SHORTCODES de Ozzy Web Design 
*
* .camaleon2-page-posts
* .camaleon2-container-posts
* .camaleon2-text-posts
* .camaleon2-text-resumen
* .camaleon2-banner-video
* .camaleon2-banner-hero-text
* .archive-description (heredado)
* .camaleon2-banner-link
*
************************************************ */
.camaleon2-page-posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: var(--responsive--alignwide-width) !important;
  margin: 0 auto; }

.camaleon2-page-posts .camaleon2-container-posts {
  position: relative;
  margin: 0 0 25px 0;
  min-height: 250px;
  max-height: 250px;
  min-width: 95%;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); }

.camaleon2-page-posts .camaleon2-text-posts,
.page .camaleon2-banner-video .camaleon2-page-hero-text {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  height: -webkit-fill-available;
  padding: 20px;
  text-align: right;
  color: var(--global--color-white);
  font-size: var(--global--font-size-xs); }

.camaleon2-page-posts .camaleon2-text-posts {
  background: var(--header--post--color-linear-black4);
  background: -webkit-linear-gradient(to right, var(--header--post--color-transparent), var(--header--post--color-linear-black1)), -webkit-linear-gradient(to bottom, var(--header--post--color-transparent), var(--header--post--color-linear-black1));
  background: linear-gradient(to right, var(--header--post--color-transparent), var(--header--post--color-linear-black1)), linear-gradient(to bottom, var(--header--post--color-transparent), var(--header--post--color-linear-black1)); }

.camaleon2-page-posts .camaleon2-text-posts a {
  color: var(--global--color-white);
  text-decoration: none; }

.camaleon2-page-posts .camaleon2-text-posts a:hover {
  color: var(--global--color-white-90); }

.camaleon2-page-posts .camaleon2-text-resumen {
  max-width: 100%;
  margin-left: auto; }

.camaleon2-container-posts .camaleon2-text-posts span:first-child {
  margin-right: 1rem; }

@media only screen and (min-width: 482px) {
  .camaleon2-page-posts article.camaleon2-container-posts {
    min-width: 48%;
    max-width: 48%; } }

@media only screen and (min-width: 592px) {
  .camaleon2-page-posts article:nth-child(5n+1) {
    min-width: var(--responsive--alignwide-width);
    max-width: var(--responsive--aligndefault-width);
    min-height: 200px;
    max-height: 200px; } }

@media only screen and (min-width: 1024px) {
  .camaleon2-page-posts article:nth-child(5n+1) {
    min-width: var(--responsive--alignwide-width);
    max-width: var(--responsive--aligndefault-width);
    min-height: 200px;
    max-height: 200px; } }

.camaleon2-page-posts .camaleon2-text-posts h3 {
  font-size: var(--global--font-size-xl); }

.camaleon2-page-posts .camaleon2-container-posts img {
  width: 100%;
  height: 100%;
  max-width: var(--responsive--alignwide-width);
  min-width: var(--responsive--aligndefault-width);
  object-fit: cover;
  object-position: top;
  opacity: 0.5; }

.blog .camaleon2-banner-hero-text .archive-description,
.archive .camaleon2-banner-hero-text .archive-description {
  margin-top: calc( 0.2 * var(--global--spacing-vertical));
  margin-bottom: calc( 0.5 * var(--global--spacing-vertical));
  padding: 0 10px; }

.search .camaleon2-banner-hero-text h3,
.blog .camaleon2-banner-hero-text h3,
.archive .camaleon2-banner-hero-text h3 {
  margin-top: calc( 0.2 * var(--global--spacing-vertical));
  margin-bottom: calc( 0.5 * var(--global--spacing-vertical));
  padding: 0 10px; }

@media only screen and (min-width: 1024px) {
  .blog .camaleon2-banner-hero-text .archive-description,
  .archive .camaleon2-banner-hero-text .archive-description {
    width: 70%; } }

/*****************************************************
* Estilos para shortcode de .camaleon2-banner-video
*************************************************** */
.page .camaleon2-banner-video {
  position: relative;
  max-width: var(--responsive--alignwide-width);
  min-width: var(--responsive--aligndefault-width);
  min-height: 200px;
  max-height: 200px;
  margin: 20px auto;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
  background: var(--header--post--color-linear-black5); 
}
.page .camaleon2-banner-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  z-index: -1;
  object-fit: cover;
  object-position: bottom; 
}

.page .camaleon2-banner-video .camaleon2-banner-hero-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 200px;
  border-radius: 5px;
  color: var(--global--color-white);
  background: linear-gradient(to left, #e2ae4b00, #00000042); 
}

.page .camaleon2-banner-video .camaleon2-banner-hero-text .archive-description {
  position: absolute;
  width: 95%;
  margin: 0 auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center; 
}

.page .camaleon2-banner-video .camaleon2-banner-hero-text .archive-description .camaleon2-banner-link {
  text-decoration: none;
  color: var(--global--color-white); 
}

/*****************************************************
* Estilos para shortcode de .camaleon2-banner-img
*************************************************** */
.camaleon2-banner-img {
  min-height: 100%;
  max-height: 100%; 
}

.camaleon2-banner-img img {
  max-width: 900px;
  margin: 20px auto;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); 
}

@media only screen and (max-width: 481px) {
  .camaleon2-banner-img img {
    max-width: 90vw; } 
}

/*****************************************************
* Estilos para shortcode Combo (Maps + Weather)
* Estilos para shortcode de WEATHER
* Estilos para shortcode de MAPS
*************************************************** */
.ozzy-event-combo-info {
  display: flex;
  flex-wrap: wrap;
  align-items: self-start; 
}

.ozzy-event-combo-info .ozzy-weather,
.ozzy-event-combo-info .ozzy-googlemaps {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 346px !important;
  height: 300px;
  margin: 20px auto; 
}

.ozzy-event-combo-info .ozzy-weather iframe#iframe_aemet,
.ozzy-event-combo-info .ozzy-googlemaps iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%; 
}

/* Estilos para shortcode mapas GPX */

.ozzy-trackmap { margin: 2em auto; border-top: 1px solid var(--global--color-em-event-booking-border); padding-top: 2.5em; }

.ozzy-trackmap .ozzy-trackmap-warning {
  background-image: url(https://elcamaleonclubsenderismo.com/wp-content/uploads/2024/01/fondo-sin-mapa.jpg);
}

.ozzy-trackmap .ozzy-trackmap-warning,
.event-info-mide p.ozzy-mide-warning {
  width: 95%;
  text-align: center;
  border: 1px solid var(--global--color-em-event-booking-border);
  border-radius: 0.5em;
  padding: 2em;
  line-height: 2.5em;
  letter-spacing: 5px;
  font-weight: 700;
  font-size: 1.5rem;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 25%);
  color: #ffffff;
  text-shadow: 3px 4px 4px black, 1px 1px 2em #f19292, 1px 1px 1em #000000;
}

/**********************************************************
** ESTILOS PARA WIDGET DE SHORTCODE DE ULTIMOS POSTS *****/

.wp-block-columns .wp-block-column.widget-area-last-posts {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: calc( 5rem);
  align-items: start;
}

.wp-block-columns .wp-block-column.widget-area-last-posts .widget {
  padding: 0 1rem;
  margin-top: 0;
}

@media only screen and (max-width: 481px) {
  .wp-block-columns .wp-block-column.widget-area-last-posts {
    grid-template-columns: auto;
  }
}

/**************************************************************/

/**
* Estilos para galerias creadas con shortcode gallery
*
*/

.wpforo .gallery,
.event-template-default.single-event .gallery {
  margin: 1em auto !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
  gap: .8em;
}

.wpforo .gallery .gallery-item,
.event-template-default.single-event .gallery .gallery-item {
  margin: 0.5em 0;
}

.wpforo .gallery .gallery-item a img {
  width: 100% !important;
}

/*** responsive Design **/

@media only screen and (max-width: 481px) {
  .wpforo .gallery.gallery-columns-4 .gallery-item,
  .wpforo .gallery.gallery-columns-6 .gallery-item,  
  .event-template-default.single-event .gallery.gallery-columns-4 .gallery-item,
  .event-template-default.single-event .gallery.gallery-columns-6 .gallery-item {
      max-width: 46.66%;
    }
}

/**************************************************************/

/************************************************************
* Estilos para shortcode ozzy_display_info-mide
* ver tambien .ozzy-trackmap .ozzy-trackmap-warning,
************************************************************/

.event-info-mide p.ozzy-mide-warning {
  background-image: url(https://elcamaleonclubsenderismo.com/wp-content/uploads/2024/01/fondo-sin-mide.jpg);
}





/************************************************************
* Estilos para shortcode ozzydisplay_boton-mide
************************************************************/

.ozzy-content-btn-mide {
  display: block;
  margin: 3em 0em;
}

.ozzy-content-btn-mide a.ozzy-dest-btn-mide {
  display: block;
  width: max-content;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
}

.ozzy-content-btn-mide .ozzy-dest-btn-mide img.ozzy-btn-img-mide {
  margin: 0 auto;
  margin-bottom: 1em;
}

.ozzy-content-btn-mide p.ozzy-text-btn-mide {

}



/**************************************************************/

/* *************************************************************
* Estilos opcionales para LOGIN 
************************************************************* */
body:not(.logged-in) #login-code-container a,
body.logged-in #login-code-container form {
  display: none;
  border-bottom: 0px solid var(--global--color-dark-gray); }

#login-code-container {
  width: 90%;
  background-color: var(--global--color-bg-submenu-cam2);
  border: 1px solid var(--global--color-bg-site-powered-cam2);
  border-radius: 5px;
  padding: 0px 20px 0px;
  box-shadow: 7px 7px 3px 2px rgba(0, 0, 0, 0.15); }

.desc-login {
  text-align: center; }

p.desc-login {
  width: 50%;
  margin: 0 auto 5px;
  display: inline-block;
  padding: 2px 15px;
  border: 1px solid var(--global--color-dark-gray);
  border-radius: 0.25em;
  color: var(--global--color-white);
  /* Valor anterior .8em */
  font-size: var(--global--font-size-xs);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #245e01), color-stop(1, #379002));
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  text-decoration: none; }

  /* Estilos para botones de login y logout en menu principal */

 .primary-menu-container .menu-item.btn-menu a{
    padding:10px;
    border-radius: 5px;
    color:var(--global--color-white);
  }
  
.primary-menu-container  .menu-item.btn-menu a:hover,
.primary-menu-container  .menu-item.btn-menu a:focus{
    text-decoration: none;
    color:var(--global--color-white);
  }
  
  
.primary-menu-container  .menu-item.btn-menu.btn-login a{
    background: var(--global--color-green);
  }
  
.primary-menu-container  .menu-item.btn-menu.btn-logout a{
    background: var(--global--color-dark-red);
  }

  
/* Estilos para moviles */
@media only screen and (max-width: 481px) {

  .primary-menu-container .menu-wrapper .menu-item.btn-menu.btn-login,
  .primary-menu-container .menu-wrapper .menu-item.btn-menu.btn-logout {
    width: 40%;
    margin: 1em 0 0 auto;
    text-align: center;
  }

}

/***********************************************************
* Estilos para Contact Form 7
********************************************************* */
/* Page-ID -> 42 
*  Formulario de contacto del Club
*/
.page-id-42 .wpcf7-form {
  max-width: 70%;
  margin: 0 auto; 
}

.page-id-42 .wpcf7-form p {
  padding: 10px 0; 
}

@media only screen and (max-width: 481px) {
  .page-id-42 .wpcf7-form {
    max-width: 95%; } 
}

/* page-ID-> 4548
* Formulario de envio de actividades
*/

body.page-id-4548 form.wpcf7-form article.envio-actividades p {
  padding: 1em 0;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades h3 {
  text-align: center;
  margin-bottom: .5em;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 80%;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades span.envio-actividad-required {
  color: red;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-basica {

}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-basica div.block-info-cuando,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-basica div.block-info-tipo {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 2rem;
  justify-content: flex-start;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-submit {
  margin: 0 auto;
  width: fit-content;
}

/* Recomendaciones del coordinador */
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado {


}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado h4 {
  padding: 1rem 0;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-ropa, 
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-mochila,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-material {
  padding-left: 1rem;
  padding-bottom: 1rem;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-ropa p,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-mochila p,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-material p {
  display: flex;
  justify-content: flex-start;
  gap: 1rem;
  padding: .7rem 0;
  border-bottom: 1px solid var(--global--color-em-border);
}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-adjuntos p.info-default ,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-basica p.info-default ,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-ropa p.info-default ,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-mochila p.info-default ,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-material p.info-default {
  color: red;
  border-bottom: none;
}



body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-ropa p:last-child,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-mochila p:last-child,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-material p:last-child {
  margin-bottom: 1rem;
  border-bottom: none;
}

body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-ropa p>span:first-child,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-mochila p>span:first-child,
body.page-id-4548 form.wpcf7-form article.envio-actividades div.block-info-recomendado div.block-info-material p>span:first-child {
  width: 8rem;
  font-weight: bold;
  color: var(--global--color-gray);
}



/***********************************************************
* Estilos para Template: Camino Espiritual
********************************************************* */

.entry-content .no-shadow>figure img {
  box-shadow: none;
  border-radius: unset;
}

.entry-content .drop-shadow>figure img {
  filter: drop-shadow(rgb(102, 102, 102) 0.3rem 0.3rem 10px);
}

/* Vamos a ocultar mediante CSS si estan logeados o no */

body:not(.logged-in) .only-register-user{
  display: none;
}

body.logged-in .only-guest-user{
  display: none;
}


/* ****************************************************************
* Estilos para el widget de usuarios en la web
* 
****************************************************************** */
.ozzy-user-widget-content {
  margin: 0 auto;
  padding: 0.5em;
  border: 1px solid #c39c77;
  border-radius: 0.5em;
  max-width: 18em;
  min-width: 16em;
}

.ozzy-user-widget-content .ozzy-user-widget-info {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 1em;
}

.ozzy-user-widget-content .ozzy-user-widget-info .ozzy-user-widget-info-avatar {
  width: 75px;
  margin: 0.5em auto;
  border: 1px solid #c39c77;
  border-radius: 50%;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
}

.ozzy-user-widget-content .ozzy-user-widget-info .ozzy-user-widget-info-name {
  font-size: large;
  font-weight: bold;
}

.widget .ozzy-user-widget-login,
.ozzy-user-widget-content .ozzy-user-widget-logout   {
  margin: 2em auto;
}

.widget .ozzy-user-widget-login .ozzy-user-widget-button-login,
.ozzy-user-widget-content .ozzy-user-widget-logout .ozzy-user-widget-button-logout {
  color: var(--global--color-light-gray) !important;
}

.widget .ozzy-user-widget-login p {
  margin: 2em auto;
}

.ozzy-user-widget-content .ozzy-user-widget-actions {
  width: 13em;
  margin: 0.5em auto;
  padding: 0.5em;
}

.ozzy-user-widget-content .ozzy-user-widget-actions .ozzy-user-widget-actions-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
}

.ozzy-user-widget-content .ozzy-user-widget-actions .ozzy-user-widget-actions-list .ozzy-user-widget-actions-list-item {
  width: 3em;
}

.ozzy-user-widget-content .ozzy-user-widget-actions .ozzy-user-widget-actions-list .ozzy-user-widget-actions-list-item span.dashicons {
  width: 1em;
  height: 1em;
  font-size: xx-large;
}

.ozzy-user-widget-content .ozzy-user-widget-actions .ozzy-user-widget-actions-list .ozzy-user-widget-actions-list-item a {
  display: block;
}


/* ****************************************************************
*
*  ESTILOS PARA LAS PAGINAS DE WIKI CAMALEON
* 
****************************************************************** */

.wiki-content .main-wiki-container { gap: 1em !important; }

@media only screen and (max-width: 481px) {
  .wiki-content .main-wiki-container { flex-direction: column-reverse; }
}


/* Estilos del Menu */

.wiki-content .main-wiki-container .menu-wiki-container {flex-basis:26.33% !important;}

.wiki-content .main-wiki-container .menu-wiki-container>.wp-block-columns {
  top:1em;
  position: sticky;
}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki {
  flex-basis: 100%;
  padding: 0.2em 0.5em;
  background-color: #bd936a36;
  border-radius: 0.5em;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki .menu-wiki-header {margin-bottom: 0.3em !important;}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki .menu-wiki-list {list-style: none; margin-top: 0 !important;}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki .menu-wiki-list .menu-wiki-sublist { padding-bottom: .5em;}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki a { text-decoration: none;}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki a:hover { color:rgb(117, 117, 117);}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki .menu-wiki-list .menu-wiki-sublist ul { list-style: none;}

.wiki-content .main-wiki-container .menu-wiki-container .menu-wiki .menu-wiki-list .menu-wiki-sublist ul li { padding-bottom: .3em;}


/* Estilos del contenido de la pagina */

.wiki-content .main-wiki-container .texto-wiki-container {flex-basis: 73.67% !important;}

.main-wiki-container .texto-wiki-container img {
  border-radius: .5em;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
}

/* Estilos para la barra de navegacion inferior */

.main-wiki-container .texto-wiki-container .wiki-enlaces-inf {
  padding: 1em;
  background-color: #e3d4ba;
  border-radius: 0.5em;
  border: 1px solid #bd936a;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
  justify-content: space-between;
}

.main-wiki-container .texto-wiki-container .wiki-enlaces-inf a:hover { color:rgb(117, 117, 117); }

.main-wiki-container .texto-wiki-container .wiki-enlaces-inf .wiki-enlaces-inf-left {margin-bottom: 0 !important}

.main-wiki-container .texto-wiki-container .wiki-enlaces-inf .wiki-enlaces-inf-right {}

@media only screen and (min-width: 482px) {
  .main-wiki-container .texto-wiki-container .wiki-enlaces-inf .wp-block-columns .wp-block-column:not(:last-child) {
    margin-bottom: 0 !important
  }
}

/*************************************************************************************
*
* Estilos para la pagina protegida en Wordpress
*
*************************************************************************************/

article.post-password-required .entry-content {
  margin: 4em auto;
}

article.post-password-required p.post-password-message,
article.post-password-required .entry-content form.post-password-form label.post-password-form__label {
  text-align:center;
}

article.post-password-required .entry-content form.post-password-form {
  width: 11em;
}

article.post-password-required .entry-content form.post-password-form input.post-password-form__submit {
  margin: 2em auto;
}


/*************************************************************************************
*
* Estilos para template CIELO Y MAR
*
*************************************************************************************/

.entry-cieloymar-content .cieloymar-content {
  width: var(--responsive--aligndefault-width);
  margin: 0 auto;
  min-height: 50vh;
}

.cieloymar-content .cieloymar-asset {
  width: 100%;
  height: 1.5em;
  position: sticky;
  top: 3em;
  background-color: #bd936a;
  border-radius: 0.5em;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
  z-index: 999;
}

.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu {
  display: inline-flex;
  list-style: none;
  padding: 0;
  width: 100%;
  justify-content: space-evenly;
  position: absolute;
  height: 100%;
  align-items: center;
}

.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu li.cieloymar-navmenu-item {
  padding: 0.5em;
  border: 1px solid #bd936a;
  border-radius: 50%;
  width: 3em;
  height: 3em;
  background-color: #ffeddc;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);
  transition: .3s ease-in-out;
  font-weight: bold;
}

.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu li.cieloymar-navmenu-item.home {
  font-weight: bold;
  width: fit-content;
  border-radius: 2em;
}

.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu li.cieloymar-navmenu-item.item {

}


.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu a.cieloymar-navmenu-anchor {
  text-decoration: none;
}

.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu a.cieloymar-navmenu-anchor:hover>li,
.cieloymar-content .cieloymar-asset ul.cieloymar-navmenu a.cieloymar-navmenu-anchor.active>li {
  color: #777;
  background-color: white;
  transform: scale(1.1);
}

.cieloymar-content .cieloymar-contenido {
  width: 100%;
  padding: 0 1em 1em 1em;
  position: relative;
  top: 2em;
}

.entry-cieloymar-content .cieloymar-footer {
  min-height: 10vh;
  width: var(--responsive--aligndefault-width);
  margin: 0 auto;
  margin-top: 1em;
}

@media only screen and (max-width: 482px) {

  .cieloymar-content .cieloymar-asset {
    height: 7em;
    top: .25em;
  }

  .cieloymar-content .cieloymar-asset ul.cieloymar-navmenu {
    flex-wrap: wrap;
    gap: 0.5em;
  }


}